<ART ID="01940" PID="2310" JID="147" BPAGE="1281" EPAGE="1290" PII="S0217984909019405" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DESIGNING SUPERHARD MATERIALS BY INCORPORATING BORON INTO HEAVY TRANSITION METALS</MTI>
<RTI>Designing Superhard Materials</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YONGCHENG</FNM>
<SNM>LIANG</SNM>
<X-REF REFID="S0217984909019405AF001"></X-REF>
<X-REF REFID="S0217984909019405AF002"></X-REF>
</AUT>
<AUT>
<FNM>ANHU</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217984909019405AF003"></X-REF>
</AUT>
<AUT>
<FNM>JIANZHI</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S0217984909019405AF004"></X-REF>
</AUT>
<AUT>
<FNM>WENQING</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984909019405AF002"></X-REF>
</AUT>
<AFF ID="S0217984909019405AF001">College of Engineering Science and Technology, Shanghai Ocean University, Shanghai 200090, <CNY>China</CNY></AFF>
<AFF ID="S0217984909019405AF002">State Key Laboratory of High Performance Ceramics and Superfine Microstructures, Shanghai Institute of Ceramics, Chinese Academy of Sciences, Shanghai 200050, <CNY>China</CNY></AFF>
<AFF ID="S0217984909019405AF003">School of Mechanical Engineering, Tongji University, Shanghai 200092, <CNY>China</CNY></AFF>
<AFF ID="S0217984909019405AF004">Beijing National Laboratory for Condensed Matter Physics and Institute of Physics, Chinese Academy of Sciences, Beijing 100080, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 June 2008</RE>
<RV>16 July 2008</RV>
</HIST>
<ABST>
<P>First-principles calculations on the incompressibility, elasticity and hardness of the <F><RM>Os</RM></F>, <F><RM>OsB</RM><INF>2</INF></F>, <F><RM>Re</RM></F>, and <F><RM>ReB</RM><INF>2</INF></F> materials have systematically been performed by the plane-wave basis pseudopotential method. Transition metals <F><RM>Os</RM></F> and <F><RM>Re</RM></F>, which have high bulk modulus but low hardness, can be converted into hard materials by combining them with small B atoms. Moreover, electronic and structural mechanisms of <F><RM>ReB</RM><INF>2</INF></F> and <F><RM>OsB</RM><INF>2</INF></F> are analyzed in detail and compared. It is shown that incorporating small B atoms into heavy transition metals should be a valid pathway to obtain new superhard materials.</P>
</ABST>
<KWDG>
<KWD>Superhard</KWD>
<KWD>ultrastiff</KWD>
<KWD>mechanisms</KWD>
<KWD>transition metals</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>62.20.-x</KWD>
<KWD>71.20.Be</KWD>
<KWD>61.66.Dk</KWD>
</KWDG>
</FRONT>
</ART>
