<ART ID="01942" PID="2310" JID="147" BPAGE="1303" EPAGE="1314" PII="S0217984909019429" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TELEPORTING <F>N</F> ROTATIONS ONTO <F>N</F> REMOTE QUBITS BY AN ENTANGLED QUDIT CHANNEL</MTI>
<RTI>Teleporting <F>N</F> Rotations onto <F>N</F> Remote Qubits</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LIBING</FNM>
<SNM>CHEN</SNM>
<EAD>chlibing@foshan.net</EAD>
<X-REF REFID="S0217984909019429AF001"></X-REF>
</AUT>
<AUT>
<FNM>HONG</FNM>
<SNM>LU</SNM>
<X-REF REFID="S0217984909019429AF001"></X-REF>
</AUT>
<AUT>
<FNM>WEICHENG</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217984909019429AF001"></X-REF>
</AUT>
<AUT>
<FNM>RUIBO</FNM>
<SNM>JIN</SNM>
<X-REF REFID="S0217984909019429AF001"></X-REF>
</AUT>
<AFF ID="S0217984909019429AF001">Department of Photoelectron and Physics, Foshan University, Foshan 528000, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P><F>N</F> rotations can be teleported simultaneously onto a group of remote qubits deterministically or probabilistically with the aid of an entangled qudit pair. We present a scheme for such a kind of remote control of quantum gate. We are mainly focused on the remote rotation around a fixed axis. We first present an explicit scheme for deterministically and exactly teleporting the <F>N</F> rotations by using a maximally entangled qudit pair as quantum channel. We also put forward a scheme for probabilistically implementing the <F>N</F> remote rotations with unit fidelity by employing a partially entangled qudit pair as the quantum channel. An analysis of the scheme indicates that use of partially entangled quantum channel for teleporting the <F>N</F> rotations leads to the problem of "the general optimal information extraction".</P>
</ABST>
<KWDG>
<KWD>Teleportation</KWD>
<KWD>rotation gate</KWD>
<KWD>qubit</KWD>
<KWD>entangled qudit pair</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.67.-a</KWD>
<KWD>03.67.Hk</KWD>
<KWD>03.67.Lx</KWD>
</KWDG>
</FRONT>
</ART>
