<ART ID="01948" PID="2310" JID="147" BPAGE="1359" EPAGE="1366" PII="S021798490901948X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LOW-FIELD ELECTRON TRANSPORT PROPERTIES IN ZINCBLENDE AND WURTZITE <F><RM>GaN</RM></F> STRUCTURES USING AN ITERATION MODEL FOR SOLVING BOLTZMANN EQUATION</MTI>
<RTI>Low-Field Electron Transport Properties in Zincblende and Wurtzite <F><RM>GaN</RM></F> Structures</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.</FNM>
<SNM>ARABSHAHI</SNM>
<EAD>arabshahi@um.ac.ir</EAD>
<X-REF REFID="S021798490901948XAF001"></X-REF>
</AUT>
<AUT>
<FNM>A. A.</FNM>
<SNM>MOWLAVI</SNM>
<X-REF REFID="S021798490901948XAF002"></X-REF>
</AUT>
<AFF ID="S021798490901948XAF001">Department of Physics, Ferdowsi University of Mashhad, P.O. Box 91775-1436, Mashhad, <CNY>Iran</CNY></AFF>
<AFF ID="S021798490901948XAF002">Department of Physics, Tarbiat Moallem University of Sabzevar, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 June 2008</RE>
<RV>20 July 2008</RV>
</HIST>
<ABST>
<P>An iteration calculation has been carried out to study electron transport properties in zincblende and wurtzite <F><RM>GaN</RM></F> materials. The two-mode nature of the polar optic phonons is considered jointly with deformation potential acoustic, piezoelectric, ionized impurity scattering. Band non-parabolicity, admixture of <IT>p</IT> functions, arbitrary degeneracy of the electron distribution, and the screening effects of free carriers on the scattering probabilities are incorporated. Electron drift mobility in both zincblende and wurtzite <F><RM>GaN</RM></F> crystal structures are calculated for different temperature and doping dependencies. It is found that the electron mobility decreases monotonically as the temperature increases from 100 K to 600 K. The low temperature value of electron mobilty increases significantly with increasing doping concentration. The agreement of iterative results with the available experimental data is found to be satisfactory.</P>
</ABST>
<KWDG>
<KWD>Iterative</KWD>
<KWD>deformation potential</KWD>
<KWD>piezoelectric</KWD>
<KWD>nonparabolicity</KWD>
<KWD>mobility</KWD>
</KWDG>
</FRONT>
</ART>
