<ART ID="01938" PID="2310" JID="147" BPAGE="1249" EPAGE="1262" PII="S0217984909019387" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EPIDEMIOLOGY MODEL ON SHORTCUT AND SMALL WORLD NETWORKS</MTI>
<RTI>Shortcut Network</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>O.</FNM>
<SNM>SHANKER</SNM>
<EAD>oshanker@gmail.com</EAD>
<X-REF REFID="S0217984909019387AF001"></X-REF>
</AUT>
<AFF ID="S0217984909019387AF001">Hewlett Packard Company, 16399 West Bernardo Drive, San Diego, CA 92130, <CNY>USA</CNY></AFF>
<AUT>
<FNM>TAD</FNM>
<SNM>HOGG</SNM>
<X-REF REFID="S0217984909019387AF002"></X-REF>
</AUT>
<AFF ID="S0217984909019387AF002">HP Labs, Palo Alto, CA 94304, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 June 2008</RE>
<RV>25 June 2008</RV>
</HIST>
<ABST>
<P>We show that the behavior of an epidemiology model depends sensitively on the shortcut density in the shortcut network. This is consistent with an earlier work on other processes on the shortcut network. We analytically study the reason for the sensitivity. The shortcut network is similar to the small world network, and it has the advantage that the model dependence on the shortcut density can be analytically studied. The model would be relevant to the spread of diseases in human, animal, plant or other populations, to the spread of viruses in computer networks, or to the spread of social contagion in social networks. It would also be relevant in understanding the variations in the load on routers connecting different computer networks, as the network topology gets extended by the addition of new links, and in analyzing the placement of certain special sensors in a sensor network laid out in a non-random way with some shortcut links.</P>
</ABST>
<KWDG>
<KWD>Epidemiology</KWD>
<KWD>complex networks</KWD>
<KWD>fractal dimension</KWD>
</KWDG>
</FRONT>
</ART>
