<ART ID="01943" PID="2310" JID="147" BPAGE="1291" EPAGE="1301" PII="S0217984909019430" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A LOCAL INFORMATION-BASED ROUTING STRATEGY ON THE SCALE-FREE NETWORK</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIANPENG</FNM>
<SNM>WANG</SNM>
<EAD>wangxianpeng@sjtu.edu.cn</EAD>
<X-REF REFID="S0217984909019430AF001"></X-REF>
</AUT>
<AUT>
<FNM>GANG</FNM>
<SNM>YU</SNM>
<X-REF REFID="S0217984909019430AF001"></X-REF>
</AUT>
<AUT>
<FNM>HONGTAO</FNM>
<SNM>LU</SNM>
<EAD>htlu@sjtu.edu.cn</EAD>
<X-REF REFID="S0217984909019430AF001"></X-REF>
</AUT>
<AFF ID="S0217984909019430AF001">Department of Computer Science and Engineering, Shanghai Jiao Tong University, Shanghai, 200240, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 June 2008</RE>
<RV>9 July 2008</RV>
</HIST>
<ABST>
<P>The efficiency of a routing strategy on complex networks can be reflected by two measurements, i.e. the system capacity and the average data packets travel time. In this paper, we propose a new routing strategy which is only based on local information of network topology. This strategy integrated the delivering capability and packets queue length of nodes for enhancing the efficiency of traffic on scale-free networks. The probability that a given node <F>i</F> with delivering capability <F>C<INF>i</INF></F> receives packets from its neighbors is proportional to <F>(N<INF>i</INF>+1)/C<INF>i</INF></F> and <F>N<INF>i</INF></F> is the packets queue length of the node <F>i</F>. Simulation results show that there exists an optimal value by maximizing the networks delivering capability and minimizing the packet travel time. We simulated the strategy on BA network with different <F>m</F> (connectivity density) values and the results show that our strategy is more efficient than other local information-based routing strategies.</P>
</ABST>
<KWDG>
<KWD>Scale-free</KWD>
<KWD>congestion</KWD>
<KWD>local information</KWD>
</KWDG>
</FRONT>
</ART>
