<ART ID="01944" PID="2310" JID="147" BPAGE="1323" EPAGE="1332" PII="S0217984909019442" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A MODEL FOR CASCADING FAILURES IN COMPLEX NETWORKS WITH A TUNABLE PARAMETER</MTI>
<RTI>A Model for Cascading Failures in Complex Networks</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIANWEI</FNM>
<SNM>WANG</SNM>
<EAD>jw_w@yahoo.cn</EAD>
<X-REF REFID="S0217984909019442AF001"></X-REF>
</AUT>
<AUT>
<FNM>LILI</FNM>
<SNM>RONG</SNM>
<EAD>llrong@dlut.edu.cn</EAD>
<X-REF REFID="S0217984909019442AF001"></X-REF>
</AUT>
<AUT>
<FNM>LIANG</FNM>
<SNM>ZHANG</SNM>
<EAD>201zl_1982@163.com</EAD>
<X-REF REFID="S0217984909019442AF001"></X-REF>
</AUT>
<AFF ID="S0217984909019442AF001">Institute of Systems Engineering, Dalian University of Technology, Dalian 116024, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 May 2008</RE>
<RV>11 June 2008</RV>
</HIST>
<ABST>
<P>In this paper, based on the local preferential redistribution rule of the load after removing a node, we propose a cascading model and explore cascading failures on four typical networks, i.e. the BA with scale-free property, the WS small-world network, the NW network and the ER random network. Assume that a failed node leads only to a redistribution of the load passing through it to its neighboring nodes. We find that all networks reach the strongest robustness level against cascading failures in the case of <F>&#x03B1;=1</F>, which is a tunable parameter in our model, where the robustness is quantified by the critical threshold <F>T<INF>c</INF></F>, at which a phase transition occurs from a normal state to collapse. To a constant network size, we further discuss the correlations between the average degree <F>&#x2329;k&#x232A;</F> and <F>T<INF>c</INF></F>, and draw the conclusion that <F>T<INF>c</INF></F> has a negative correlative with <F>&#x2329;k&#x232A;</F>, i.e. the bigger the value of <F>&#x2329;k&#x232A;</F>, the smaller the critical threshold <F>T<INF>c</INF></F>. These results may be very helpful for real-life networks to avoid cascading-failure-induced disasters.</P>
</ABST>
<KWDG>
<KWD>Cascading failure</KWD>
<KWD>critical threshold</KWD>
<KWD>BA network</KWD>
<KWD>NW network</KWD>
<KWD>WS network</KWD>
</KWDG>
</FRONT>
</ART>
